Ipod Touch 1.1.5 firmware to 2.0.2 firmware update

Discussion in 'iPod touch' started by Karotist, Aug 25, 2008.

  1. Karotist macrumors newbie

    Joined:
    Aug 25, 2008
    #1
    I just bought a 2.0.2 firmware update for my ipod touchf and I tried to update from version 1.1.5 and I get an error at the end stating "unknown error has accured (2002)". My Ipod will restore back to 1.1.5 with no problems, but it wont upgrade. Please help. Thanks.:(
     
  2. mrat93 macrumors 65816

    mrat93

    Joined:
    Dec 30, 2006
    #2
    It might be that you haven't bought the 2.0 software update?
     

Share This Page